
/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ServerLogicalHandler2.java 62638 2011-04-26 16:08:02Z adf $
 */

package com.sun.ts.tests.jaxws.sharedwebservices.dlhandlerservice;

import com.sun.ts.tests.jaxws.common.LogicalHandlerBase;

public class ServerLogicalHandler2 extends LogicalHandlerBase
{
    private static final String WHICHHANDLERTYPE="Server";
    private static final String HANDLERNAME="ServerLogicalHandler2";

    public ServerLogicalHandler2(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
